@media screen and (max-width: 1110px) {
	
	body {
		background: #FFFFFF;
	}
	
	#content .soc-content img,
	#content .videos-link img {
		width: 100%;
	}
	
	#content .white-content {
		margin: 0;
		padding: 45px 0;
		width: inherit;
	}

	#content .white-content .top-news-slider,
	#content .white-content .top-news-slider .slider-box {
		width: 100%;
	}

	#content .top-news-slider .slider-btns {
		top: 85px !important;
	}

	#content .top-news-slider .slider-next {
		right: 6px !important;
	}

	#content .top-news-slider .slider-prev {
		left: 6px !important;
	}
	
	body #content .top-news-slider .slider-box a {
		box-sizing: border-box;
		margin-left: 0;
		padding: 0 25px;
		width: 33.3333%;
	}
	
	#content .top-news-slider .slider-box a img {
		width: 100%;
	}
	
	#content .top-news-slider .slider-box span.slider-inner-text {
		box-sizing: border-box;
		width: 90% !important;
	}
	
	#content .top-news-slider .slider-box span.title {
		font-size: 1.3em;
		line-height: 20px !important;
		word-wrap: break-word;
	}
	
	#content .adversting-box {
		padding: 0 25px;
	}
	
	#content .adversting-box img {
		width: 100%;
	}
	
	body #content .top-news-slider .slider-box span.slider-article-date {
		left: 25px;
	}
	
	#content .left-sidebar {
		box-sizing: border-box;
		padding-left: 25px;
		width: 70%;
	}
	
	#content .right-sidebar {
		box-sizing: border-box;
		margin-left: 0;
		padding: 0 25px 0 35px;
		width: 30%;
	}
	
	#content .latest-news-right,
	#content .latest-news-left {
		box-sizing: border-box;
		width: 50% !important;
		word-wrap: break-word;
	}
	
	#content .latest-news-left img {
		max-width: 100%;
	}
	
	#content .latest-news-right {
		margin-left: 0 !important;
		padding-left: 10px;
	}
	
	#content .latest-news-right span.title {
		color: #666666;
	}
	
	#content .banners img {
		max-width: 100%;
	}
	
	#content .videos-slider .slider-box {
		width: 100% !important;
	}
	
	#content .videos-slider-left {
		width: 60% !important;
	}
	
	body #content .videos-slider-right {
		box-sizing: border-box;
		margin-left: 0;
		padding-left: 15px;
		width: 40%;
	}
	
	body #content .slider-inner {
		width: inherit;
	}
	
	body #content .quote-text {
		width: 100%;
	}
	
	#content .entrants-content,
	#content .gallery-photo-box {
		text-align: center;
	}
	
	#content .part {
		float: none;
		display: inline-block;
		margin: 0 !important;
	}
	
	#content .gallery-photo-box div {
		display: inline-block;
		float: none;
	}
	
	#content .news-article-content,
	#content .gallery-video-box {
		margin: 0 auto;
		width: 1000px;
	}
	
	#content .participants-top-menu,
	#content .top-menu {
		margin: 0 25px 30px;
	}
	
	body #content .news-inner-left,
	body #content .news-inner-right {
		float: none;
		margin: 0 auto;
	}
	
	body #content .news-inner-right {
		padding: 0 25px;
		width: inherit;
	}
	
	body #content .news-inner-left {
		margin-bottom: 30px;
	}
	
	body #content .news-inner-left img {
		max-width: 100%;
	}
	
	body #content .sl-content {
		height: 296px;
	}
	
	#content .html-content {
		padding: 0 25px;
		text-align: center;
	}
	
	#content .html-content iframe {
		width: 100% !important; 
	}
	
	#content .html-content p {
		float: none !important;
	}
	
	#content .html-content img {
		float: none !important;
		height: auto !important;
		margin: 0 !important;
		max-width: 100%;
	}
	
	#content .page-not-found {
		margin: 0 auto;
		width: 552px;
	}
	
	#content .page-not-found .text {
		padding: 0 0 20px;
	}
	
	#content .participants-content {
		margin-left: auto;
		margin-right: auto;
		width: 750px;
	}
	
	#content .participants-inner-content {
		margin: 0 25px;
	}
	
	#content .participants-inner-content .inner-left,
	#content .participants-inner-content .inner-right {
		float: none;
		width: inherit;
	}
	
	#content .participants-inner-content .inner-right {
		clear: both;
	}
	
	#content .participants-inner-content .top-box,
	#content .participants-inner-content .song-list {
		float: left;
	}
	
	#content .participants-inner-content .top-box {
		height: auto;
		width: 30%;
	}
	
	#content .participants-inner-content .top-box img {
		height: auto;
		max-width: 100%;
	}
	
	#content .participants-inner-content .song-list {
		box-sizing: border-box;
		padding-left: 30px;
		width: 70%;
	}
	
	#content .participants-inner-content .inner-right {
		margin-left: 0;
	}
	
	#content .participants-inner-content .inner-right h2 {
		margin: 0;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	#content .search-result-content {
		margin: 0 25px;
	}
	
	body #content .search-pic-box {
		box-sizing: border-box;
		margin-right: 0;
		padding-right: 30px;
		width: 20%;
	}
	
	body #content .search-pic-box img {
		max-width: 100%;
	}
	
	body #content .search-text-box {
		width: 80%;
	}
	
	body #content .contact-left,
	body #content .contact-right {
		float: none;
		margin: 0 auto;
	}
	
	body #content .contact-left {
		margin-bottom: 50px;
	}
	
	#content .participants-content.inner {
		margin: 0 25px;
		width: inherit;
	}
	
	#content .participants-content.inner a {
		box-sizing: border-box;
		height: auto;
		margin: 0 0 30px;
		overflow: hidden;
		width: 25%;
	}
	
	#content .participants-content.inner a .participants-inner-content {
		box-sizing: border-box;
		border: none;
		height: 100%;
		left: 0;
		margin: 0;
		padding: 0;
		position: absolute;
		top: -2px;
		width: 100%;
	}
	
	#content .participants-content.inner a .participants-info {
		display: none !important;
	}
	
	#content .participants-content.inner a .participants-top-title {
		padding-top: 10px !important;
	}
	
	#content .participants-content.inner a > img {
		position: static;
		width: 100%;
	}
	
	#content .participants-content.inner .participants-top img {
		width: 30px !important;
	}
	
	#content  .participants-content.inner {
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 30px;
		padding-bottom: 50px;
	}
	
	#content  .participants-inner-content .html-content {
		padding: 0;
	}
	
}

@media screen and (max-width: 1067px) {
	
	/* burger */
	
	#burger {
		cursor: pointer;
		display: block;
		height: 24px;
		padding: 7px;
		position: fixed;
		right: 10px;
		top: 39px;
		width: 32px;
		transition: background-color 0.5s ease, border-radius 0.5s ease;
		-webkit-transition: background-color 0.5s ease, border-radius 0.5s ease;
		-moz-transition: background-color 0.5s ease, border-radius 0.5s ease;
		-o-transition: background-color 0.5s ease, border-radius 0.5s ease;
		-ms-transition: background-color 0.5s ease, border-radius 0.5s ease;
		-khtml-transition: background-color 0.5s ease, border-radius 0.5s ease;
	}
	
	#burger .burger-dots {
		background-color: #FFFFFF;
		border-radius: 3px;
		height: 3px;
		left: 7px;
		position: absolute;
		width: 32px;
	}
	
	#burger .first-dot {
		top: 7px;
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
	}
	
	#burger .second-dot {
		top: 17px;
		transition: opacity 0.5s ease;
		-webkit-transition: opacity 0.5s ease;
		-moz-transition: opacity 0.5s ease;
		-o-transition: opacity 0.5s ease;
		-ms-transition: opacity 0.5s ease;
	}
	
	#burger .third-dot {
		top: 27px;
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
	}
	
	#header.open #burger .first-dot {
		top: 17px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
	}
	
	#header.open #burger .second-dot {
		opacity: 0;
		transition: opacity 0.5s ease;
		-webkit-transition: opacity 0.5s ease;
		-moz-transition: opacity 0.5s ease;
		-o-transition: opacity 0.5s ease;
		-ms-transition: opacity 0.5s ease;
	}
	
	#header.open #burger .third-dot {
		top: 17px;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		-ms-transition: all 0.5s ease;
	}
	
	/* html collection */
	
	#html-collection {
		background-color: #1a1a1a;
		border-radius: 5px;
		opacity: 0;
		padding: 15px;
		position: fixed;
		right: 10px;
		top: -410px;
		visibility: hidden;
		width: 270px;
		z-index: 50;
		transition: top 0.5s ease, opacity 0.5s ease, visibility 0.5s ease;
		-webkit-transition: top 0.5s ease, opacity 0.5s ease, visibility 0.5s ease;
		-moz-transition: top 0.5s ease, opacity 0.5s ease, visibility 0.5s ease;
		-o-transition: top 0.5s ease, opacity 0.5s ease, visibility 0.5s ease;
		-ms-transition: top 0.5s ease, opacity 0.5s ease, visibility 0.5s ease;
		-khtml-transition: top 0.5s ease, opacity 0.5s ease, visibility 0.5s ease;
	}
	
	#header.open #html-collection {
		opacity: 1;
		top: 130px;
		visibility: visible;
	}
	
	#html-collection .h1tv  {
		background-position: -98px -143px;
		box-shadow: 0 0 3px #555555;
		margin-bottom: 15px;
	}
	
	#header #html-collection .socials,
	#header #html-collection .language-box {
		display: block;
	}
	
	#html-collection .language-box a {
		background-color: #b4b4b4;
		border-radius: 2px;
		color: #FFFFFF !important;
	}
	
	#html-collection .eurovision-box {
		float: right;
		text-indent: -99999px;
		width: 75px;
		transition: none;
	}
	
	#html-collection .eurovision-box span {
		padding-left: 0;
		width: 75px;
		transition: none;
	}
	
	#html-collection ul.top-nav {
		clear: both;
		float: none;
	}
	
	#html-collection ul.top-nav:first {
		margin-top: 20px;
	}
	
	#html-collection ul.top-nav li span,
	#html-collection ul.top-nav li a {
		border-bottom: 1px solid #313131;
		color: #b4b4b4;
		display: block;
		font-size: 1.000em;
		margin-bottom: 5px;
		padding-bottom: 5px;
		text-transform: uppercase;
	}
	
	#header #html-collection .socials {
		margin: 10px 0 0;
		text-align: center;
		width: 100%;
	}
	
	#header #html-collection .socials li {
		float: none;
		display: inline-block;
		margin: 0 10px;
	}
	
	/* end html collection */
	
	#header {
		height: 120px;
		position: relative;
		z-index: 56;
	}
	
	#popup .popup-bg {
		top: 120px !important;
	}
	
	#header .top-box {
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
	}
	
	#header .socials,
	#header .language-box,
	#header .nav-box,
	#footer .top-box {
		display: none;
	}
	
	#header .language-box {
		left: 50%;
		margin-left: -62.5px;
		position: absolute;
		top: 26px;
		width: 106px;
	}
	
	#header .language-box li:first-child {
		margin-left: 0;
	}
	
	#header .top-right {
		float: left;
		margin: 45px 0 0 15px;
	}
	
	#search-form,
	#search-form::before {
		height: 120px;
	}
	
	#search-form .search-result-box li {
		min-height: 95px;
		position: relative;
	}
	
	#search-form .search-result-box li:first-child .search-result-img {
		top: 0;
	}
	
	#search-form .search-result-img {
		position: absolute;
		left: 0;
		top: 15px;
	}
	
	#search-form .search-result-img + .search-result-text {
		box-sizing: border-box;
		padding-left: 112px;
		width: 100%;
	}
	
	#search-form input[type="text"] {
		left: 50%;
		margin-left: -400px;
		position: absolute;
		width: 780px;
	}
	
	#search-form input[type="submit"],
	#search-btn {
		background-position: -267px -31px;
		margin-right: 0;
	}
	
	#search-form input[type="submit"] {
		left: 15px;
		top: 5px;
	}
	
	#search-form .search-box.center {
		width: 100%;
	}
	
	#search-form .close-search-box {
		background-position: -21px -213px;
		right: 22px;
		top: 7px;
	}
	
	body #content .slider-box .center {
		left: 25px;
		margin-left: 0;
		right: 25px;
		width: inherit;
	}
	
	#content .adversting-box img,
	#content .quote-box .center {
		max-width: 100%;
	}
	
	#footer .center {
		margin: 0;
		width: 100%;
	}
	
	#footer div.fl {
		margin-left: 25px;
	}
	
	#footer .helix {
		margin-right: 25px;
	}
	
	#content .soc-box {
		box-sizing: border-box;
		margin-left: 0;
		padding-left: 12.5px;
		width: 33.3333%;
	}
	
	#content .soc-group-box {
		margin-left: -12.5px;
	}
	
	#content .soc-link {
		padding-bottom: 15px;
	}
	
	#content .part {
		float: none;
		margin: 1px auto 0 !important;
	}
	
	#content .part:first-child {
		margin: 1px auto 0 !important;
	}
	
	#content .m-gallery h2 {
		margin: 0 25px 20px;
	}
	
	#content .news-inner-content ~ .left-sidebar,
	#content .participants-inner-content ~ .left-sidebar,
	#content .m-gallery .left-sidebar {
		float: none;
		padding: 0 25px;
		width: 100%;
	}
	
	#content .news-inner-content ~ .left-sidebar img,
	#content .participants-inner-content ~ .left-sidebar img,
	#content .m-gallery .soc-content img,
	#content .m-gallery .videos-link img {
		max-width: 100%;
		width: auto;
	}
	
	#content .news-inner-content ~ .right-sidebar,
	#content .participants-inner-content ~ .right-sidebar,
	#content .m-gallery .right-sidebar {
		float: none;
		margin: 40px auto 0;
		padding: 0;
		text-align: center;
	}
	
	#content .m-gallery .switchers {
		color: #584fb1 !important;
	}
	
	#content .m-gallery .switchers.active {
		color: #555555 !important;
	}
	
	#content .gallery-photo-box a {
		display: block;
		margin: 1px auto 0 !important;
	}
	
	#content .gallery-photo-box a.box-1 {
		height: 267px;
		width: 700px;
	}
	
	#content .gallery-photo-box {
		margin: 0 auto;
		width: 700px;
	}
	
	#content .gallery-photo-box .box-3 {
		display: block;
		float: left;
		height: 178px;
		width: 232px !important;
	}
	
	#content .gallery-photo-box .box-3 .gallery-photo-title {
		height: 178px;
	}
	
	#content .gallery-photo-box .box-3-center {
		margin: 1px 1px 0 !important;
		width: 234px !important;
	}
	
	#content .gallery-photo-box .box-2 {
		float: left;
		height: 175px;
		margin-bottom: 1px !important;
		width: 350px !important;
	}
	
	#content .gallery-photo-box .box-2 .gallery-photo-title {
		height: 178px;
	}
	
	#content .gallery-photo-box .box-2-center {
		margin-left: 1px !important;
		width: 349px !important;
	}
	
	#content .gallery-photo-box a.box-1 .gallery-photo-title {
		height: 267px;
	}
	
	#content .gallery-video-box {
		width: 663px;
	}
	
	#content .news-article-content {
		padding-top: 10px;
		width: 746px;
	}
	
	#content .entrants-content + .left-sidebar {
		float: none;
		padding: 0 25px;
		width: inherit;
	}
	
	#content .entrants-content + .left-sidebar .soc-group-box img {
		max-width: 100%;
		width: auto;
	}
	
	body .entrants-content + .left-sidebar + .right-sidebar {
		float: none;
		margin: 40px auto 0 !important;
		padding: 0;
	}
	
}

@media screen and (max-width: 1000px) {

	body #content .entrants-pr {
		padding-left: 0;
	}

}

@media screen and (max-width: 950px) {

	#popup .popup-content {
		margin-left: -345px;
		width: 650px;
	}

}

@media screen and (max-width: 935px) {
	
	.center {
		margin: 0;
		width: inherit;
	}
	
	#search-form .search-result-text {
		width: 100%;
	}
	
	#search-form input[type="text"] {
		margin-left: -350px;
		width: 690px;
	}
	
	#content .slider-blocks {
		box-sizing: border-box;
		width: 50% !important;
	}
	
	body #content .videos-list-left {
		max-width: 107px;
		width: 50% !important;
	}
	
	body #content .videos-list-right {
		box-sizing: border-box;
		max-width: 112px;
		margin-left: 0;
		padding-left: 10px;
		width: 50% !important;
	}
	
	#content .videos-list-title {
		font-size: 0.8em;
	}
	
	body #content .latest-news-right span.title {
		font-size: 1em;
		line-height: 15px;
	}
	
	body #content .videos-link {
		height: inherit;
	}
	
	#content .participants-inner-content .top-box,
	#content .participants-inner-content .song-list {
		float: none;
		width: inherit;
	}
	
	#content .participants-inner-content .top-box {
		height: 368px;
		margin: 0 auto 30px;
		width: 314px;
	}
	
	#content .participants-inner-content .song-list {
		padding-left: 0;
		margin: 0 0 20px 0;
	}
	
}

@media screen and (max-width: 870px) {
	
	body #content .slider-wrapper,
	body #content .slider-content {
		height: 400px;
	}
	
	body #content .slider-gradient {
		background-position: center bottom;
		min-height: 400px;
	}
	
	body #content .slider-title {
		font-size: 1.8em;
		line-height: 30px;
	}
	
	#header,
	#search-form,
	#search-form::before,
	#header .top-box {
		height: 60px;
	}
	
	#search-form .search-result {
		top: 49px;
	}
	
	#search-form .search-box {
		margin-top: 11px;
	}
	
	#search-form input[type="text"] {
		margin-left: -310px;
		width: 600px;
	}
	
	#search-form .close-search-box {
		top: 10px;
	}
	
	#popup .popup-bg {
		top: 60px !important;
	}
	
	#header h1 {
		height: 38px;
		margin: -19px 0 0 -50px;
		width: 100px;
	}
	
	#header h1 a {
		background-size: auto 38px;
		height: 38px;
	}
	
	#header .top-right {
		margin-top: 16px;
	}
	
	#burger {
		top: 12px;
	}
	
	#header.open #html-collection {
		top: 70px;
	}
	
	body #content .slider-inner {
		background-position: center top;
	}
	
	#content .participants-content {
		width: 500px;
	}
	
	body #content .search-title {
		font-size: 1.6em;
		line-height: 25px;
	}
	
}

@media screen and (max-width: 786px) {

	#content .news-article-content {
		width: 493px;
	}
	
}

@media screen and (max-width: 770px) {
	
	#content h2 {
		font-size: 1.5em;
		white-space: normal;
	}

	body #content .slider-inner {
		background: none;
		display: table;
		width: 100%;
	}

	#content .slider-blocks {
		display: none;
	}

	#content .slider-blocks:first-child {
		display: block;
	}
	
	#search-form input[type="text"] {
		margin-left: -210px;
		width: 400px;
	}
	
	body #content .slider-nav {
		left: 15px !important;
		top: 20px !important;
	}
	
	body #content .slider-title {
		color: #FFFFFF !important;
		box-sizing: border-box;
		display: table-cell;
		height: 300px;
		padding: 10px;
		vertical-align: bottom;
	}
	
	body #content .slider-box .center {
		left: 0;
		right: 0;
		top: 0;
	}
	
	body #content .slider-blocks {
		width: 100% !important;
	}
	
	body #content .slider-wrapper,
	body #content .slider-content {
		height: 300px;
	}
	
	body #content .slider-gradient {
		min-height: 300px;
	}
	
	#content .quote-text {
		display: table;
	}
	
	body #content .quote-text div i {
		font-size: 0.9em;
		line-height: 22px;
		padding: 0 40px;
		width: inherit;
	}
	
	body #content .quote-dashes.left {
		left: 10px;
		top: 10px;
	}
	
	body #content .quote-dashes.right {
		bottom: 10px;
		right: 10px;
	}
	
	#popup .popup-content {
		margin-left: -280px;
		padding: 10px 10px 50px;
		width: 540px;
	}
	
	#popup .popup-content h2 {
		font-size: 1.5em !important;
		line-height: 25px !important;
	}
	
	#popup .popup-frame-box,
	#popup .popup-frame-box *:first-child {
		height: 255px !important;
	}
	
	#popup .popup-close {
		right: -22px;
		top: -22px;
	}
	
	#content .gallery-photo-box a.box-1 {
		height: 191px;
		width: 500px;
	}
	
	#content .gallery-photo-box a.box-1 .gallery-photo-title {
		height: 191px;
	}
	
	#content .gallery-photo-box a.box-2 {
		height: 166px;
		width: 332px;
	}
	
	#content .gallery-photo-box a.box-2 .gallery-photo-title {
		height: 166px;
	}
	
	#content .gallery-photo-box {
		width: 500px;
	}
	
	#content .gallery-photo-box .box-3 {
		width: 166px !important;
	}
	
	#content .gallery-photo-box .box-3,
	#content .gallery-photo-box .box-3 .gallery-photo-title {
		height: 127px;
	}
	
	#content .gallery-photo-box .box-3-center {
		width: 166px !important;
	}
	
	#content .gallery-photo-box .box-2 {
		width: 250px !important;
	}
	
	#content .gallery-photo-box .box-2,
	#content .gallery-photo-box .box-2 .gallery-photo-title {
		height: 125px !important;
	}
	
	#content .gallery-photo-box .box-2-center {
		width: 249px !important;
	}
	
}

@media screen and (max-width: 720px) {
	
	#footer .center {
		position: relative;
	}
	
	body #footer .h1tv,
	body #footer a.logo,
	body #footer .helix {
		float: none;
		margin: 0 auto 20px;
	}
	
	body #footer .helix {
		bottom: 23px;
		left: 50%;
		margin-left: -78px;
		position: absolute;
	}
	
	body #footer div.fl {
		float: none;
		margin-left: 0;
	}
	
	#footer .copyright {
		float: none;
		margin-top: 55px;
		padding: 0;
		text-align: center;
	}
	
	#footer a.logo {
		background-size: 100px auto;
		height: 38px;
		width: 100px;
	}

}

@media screen and (max-width: 700px) {
	
	body #content .slider-title {
		font-size: 1em;
	}
	
	body #content .quote-text div i {
		font-size: 0.7em;
		line-height: 18px;
	}
	
	body #content .share-buttons,
	body #content .share-buttons li {
		float: none;
	}
	
	body #content .share-buttons li {
		margin-bottom: 5px;
		text-align: center;
	}
	
	body #content .share-buttons li a {
		margin-left: 0;
	}
	
	body #content .share-buttons li span {
		padding-right: 0;
	}
	
	body #content .news-inner-right h3 {
		font-size: 1.5em;
		line-height: 25px;
	}
	
}

@media screen and (max-width: 690px) {

	body #content .latest-news-right span.title {
		font-size: 0.8em;
		line-height: 12px;
	}
	
	#content .gallery-video-box {
		width: 326px;
	}
	
	#content .gallery-video-box .gallery-link {
		margin-left: 0 !important;
	}
	
	body #content .news-inner-right {
		padding: 0 25px;
		width: inherit;
	}
	
	body #content .sl-content,
	body #content .sl-box {
		height: 239px;
	}
	
	body #content .sl-box,
	body #content .news-inner-left,
	body #content .sl-box img {
		width: 250px;
	}

}

@media screen and (max-width: 620px) {
	
	#content .white-content {
		padding: 25px 0;
	}
	
	#popup .popup-content {
		margin-left: -135px;
		width: 250px;
	}
	
	#popup .popup-frame-box,
	#popup .popup-frame-box *:first-child {
		height: 225px !important;
	}
	
	body #content .slider-title {
		font-size: 1.4em;
		line-height: 25px;
	}
	
	#content .top-news-slider .slider-box span.fs13,
	#content .top-news-slider .slider-btns {
		display: none !important;
	}
	
	#content .top-news-slider .slider-box span.title {
		font-size: 0.7em;
		line-height: 12px !important;
	}
	
	#content .top-news-slider .slider-box span.slider-inner-text {
		margin-top: -20px !important;
		padding: 5px !important;
	}
	
	body #content .top-news-slider .slider-box a {
		padding: 0 7px;
	}
	
	body #content .top-news-slider .slider-box span.slider-article-date {
		font-size: 0.6em;
		height: 20px;
		line-height: 20px;
		left: 10px;
		padding: 0 7px;
		top: 5px;
	}
	
	body #content .top-news-slider {
		margin-bottom: 15px;
	}
	
	body #content .adversting-box  {
		height: auto;
		margin-bottom: 20px;
		padding: 0 7px;
	}
	
	body #content h2 {
		margin-bottom: 20px;
	}
	
	#content .m-gallery h2,
	body #content .news-header {
		margin: 0 7px 20px;
	}
	
	body #content .left-sidebar {
		float: none;
		padding: 0 7px;
		width: 100%;
	}
	
	#content .video-frame-box h3 {
		font-size: 1.2em;
	}
	
	body #content .latest-videos-box,
	body #content .video-frame-box {
		margin-bottom: 30px;
	}
	
	body #content .youtube-main-box,
	body #content .youtube-box {
		height: 210px;
	}
	
	body #content .videos-slider-right {
		padding-left: 7px;
	}
	
	body #content .soc-group-box {
		display: none;
	}
	
	body #content .videos-list-right {
		padding-left: 5px;
	}
	
	body #content .videos-list-date {
		font-size: 7px;
		margin-bottom: 5px;
		padding: 0 5px;
	}
	
	body #content .videos-list-title {
		font-size: 7px;
		line-height: 7px;
	}
	
	#content .videos-slider-left h4 {
		font-size: 1.1em;
		line-height: 17px;
	}
	
	body #content .videos-slider-left p {
		font-size: 0.8em;
		line-height: 13px;
	}
	
	body #content .videos-list-link {
		margin-top: 10px;
		padding-top: 9px;
	}
	
	body #content .right-sidebar {
		float: none;
		padding: 0 7px;
		width: 100%;
	}
	
	body #content .right-sidebar.other {
		margin: 40px auto 0;
	}
	
	body #content .latest-news-left {
		width: 20% !important;
	}
	
	body #content .latest-news-right {
		width: 80% !important;
	}
	
	#content .banners {
		text-align: center;
	}
	
	#header.absolute .top-box,
	#header.absolute #burger,
	#header.open .top-box,
	#header.open #burger {
		position: absolute;
	}
	
	#html-collection {
		box-sizing: border-box;
		left: 10px;
		position: absolute;
		width: inherit;
	}
	
	#content .page-not-found {
		background-position: center -50px;
		background-size: 320px auto;
		margin: 0;
		padding: 120px 25px 25px;
		width: inherit;
	}
	
	body #content .search-pic-box {
		padding-right: 20px;
		width: 35%;
	}
	
	body #content .search-text-box {
		font-size: 85%;
		width: 65%;
	}
	
	body #content .search-title {
		margin-bottom: 10px;
	}
	
	body #content .search-empty-result {
		font-size: 1.5em;
		line-height: 25px;
	}
	
}

@media screen and (max-width: 550px) {
	
	#search-form input[type="text"] {
		margin-left: -135px;
		width: 250px;
	}
	
	body #content .part {
		display: block;
		height: 267px;
		width: 350px;
	}
	
	body #content .part .gallery-photo-row {
		height: 267px;
		padding: 0 35px;
	}
	
	#content .gallery-photo-box {
		width: 332px;
	}
	
	#content .gallery-photo-box a.box-1,
	#content .gallery-photo-box a.box-2,
	#content .gallery-photo-box a.box-3 {
		width: 332px !important;
	}
	
	#content .gallery-photo-box a.box-2-center {
		margin: 0 0 1px !important;
	}
	
	#content .gallery-photo-box a.box-1,
	#content .gallery-photo-box a.box-1 .gallery-photo-title {
		height: 126px !important;
	}
	
	#content .gallery-photo-box a.box-3,
	#content .gallery-photo-box a.box-3 .gallery-photo-title {
		height: 254px !important;
	}
	
	#content .gallery-photo-box a.box-3-center {
		margin: 1px 0 0 !important;
	}
	
	#content .news-article-content {
		padding-top: 0;
		width: 240px;
	}
	
	#content .news-article-content .news-link {
		margin-left: 0 !important;
	}
	
	#content .entrants-content .part,
	#content .entrants-content .part > img {
		height: 300px;
		width: 300px;
	}
	
	#content .entrants-pr {
		font-size: 62.5%;
	}
	
	body #content .entrants-pr img {
		margin-bottom: 20px;
		width: 50px;
	}
	
	body #content .entrants-title {
		margin-bottom: 30px;
	}
	
	#content .participants-content {
		width: 250px;
	}
	
	body #content .participants-content a:first-child,
	body #content .participants-content a:first-child > img {
		height: 250px;
		width: 250px;
	}
	
	body #content .contact-left,
	body #content .contact-right {
		padding: 0 25px;
		width: inherit;
	}
	
	body #talk-to-us-form input[type="text"],
	body #talk-to-us-form input[type="submit"],
	body #talk-to-us-form textarea {
		box-sizing: border-box;
		width: 100%;
	}
	
	body #talk-to-us-form input[type="submit"] {
		text-align: left;
		padding: 0 15px;
	}
	
	body #talk-to-us-form input[type="submit"][disabled="disabled"] {
		background-position: 95% center;
	}
	
	#content .contact-email {
		line-height: 20px;
	}
	
	#content .contact-right .location-info {
		line-height: 20px;
	}
	
	body #content .contact-right .location-info span {
		border-bottom: 1px solid #CCCCCC;
		float: none;
		margin-bottom: 5px;
		padding-bottom: 5px;
		width: inherit;
	}
	
	#content #map {
		height: 250px;
	}
	
	#content .participants-content.inner a .participants-top-title {
		display: none;
	}
	
}

@media screen and (max-width: 500px) {

	body #content .latest-news-left {
		width: 25% !important;
	}
	
	body #content .latest-news-right {
		width: 75% !important;
	}
	
	#search-form .search-result-text h4 {
		font-size: 1em;
		line-height: 17px;
	}
	
	#search-form .search-result-text p {
		font-size: 0.7em;
		line-height: 13px;
	}
	
	#content .m-gallery .right-sidebar {
		width: 300px;
	}
	
	body #footer .helix {
		bottom: 38px;
	}
	
	#content .participants-inner-content {
		margin: 0;
	}
	
	#content .participants-inner-content .song-list {
		margin: 0 25px 20px;
	}
	
	#content  .participants-inner-content .html-content {
		padding: 0 25px;
	}

}

@media screen and (max-width: 400px) {
	
	#search-form input[type="text"] {
		margin-left: -100px;
		width: 180px;
	}
	
	#search-form .search-result-img {
		width: 60px;
	}
	
	#search-form .search-result-img img {
		max-width: 100%;
	}
	
	#search-form .search-result-img + .search-result-text {
		padding-left: 70px;
	}
	
	#search-form .search-result {
		padding: 10px 10px 25px;
	}
	
	body #content .part {
		height: 229px;
		width: 300px;
	}
	
	body #content .part .gallery-photo-row {
		height: 229px;
	}
	
	#content .part .gallery-photo-title {
		font-size: 1.2em;
		line-height: 22px !important;
	}
	
	body #footer .helix {
		bottom: 23px;
	}
	
	#content .gallery-photo-box {
		width: 300px !important;
	}
	
	#content .gallery-photo-box a.box-1,
	#content .gallery-photo-box a.box-2,
	#content .gallery-photo-box a.box-3 {
		width: 300px !important;
	}
	
	#content .gallery-photo-box a.box-1,
	#content .gallery-photo-box a.box-1 .gallery-photo-title {
		height: 114px !important;
	}
	
	#content .gallery-photo-box a.box-2,
	#content .gallery-photo-box a.box-2 .gallery-photo-title {
		height: 150px !important;
	}
	
	#content .gallery-photo-box a.box-3,
	#content .gallery-photo-box a.box-3 .gallery-photo-title {
		height: 230px !important;
	}
	
	body #content .gallery-video-box,
	body #content .gallery-video-box .gallery-link {
		width: 300px;
	}
	
	body #content .gallery-video-box .gallery-link img {
		max-width: 100%;
	}
	
}